@charset "UTF-8";

.lp_wrap .ba .center li {
  position: absolute;
  top: 25.8%;
  width: 48%;
  transition: 0.6s;
}
.lp_wrap .ba .center li:nth-child(1) {
  left: 0%;
  transform: translateX(-101%);
}
.lp_wrap .ba .center li:nth-child(2) {
  right: 0%;
  transform: translateX(101%);
}
.lp_wrap .ba .center li.trigger.move,
.lp_wrap .ba .center li.trigger.move ~ li {
  transform: translateX(0);
}